uuid:
  -
    value: b31aecd5-956b-453e-b51c-880e3ac1b90d
langcode:
  -
    value: en
vid:
  -
    target_id: corporate_body
    target_type: taxonomy_vocabulary
    target_uuid: 00196cb8-2a2a-4a1e-b75e-beed71b2b5e2
revision_created:
  -
    value: '2022-05-18T13:29:35+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Prince Edward Island Museum and Heritage Foundation'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2022-05-18T13:29:35+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/term/corporate-body/prince-edward-island-museum-and-heritage-foundation'
    title: 'Prince Edward Island Museum and Heritage Foundation | CWRC/CSEC'
path:
  -
    alias: /term/corporate-body/prince-edward-island-museum-and-heritage-foundation
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2022-05-18T13:29:35+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link: {  }
field_cat_date_begin: {  }
field_cat_date_end: {  }
field_corp_alt_name: {  }
field_relationships: {  }
field_type: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
